package cn.hmsoft.weixin.entity.response;

public class WxResponseJson {

	// {"errcode":45157,"errmsg":"invalid tag name hint: [1iTK8a0100vr22]"}

	private int errcode = 0;
	private String errmsg;
	private String weixin_json;

	public int getErrcode() {
		return errcode;
	}

	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}

	public String getErrmsg() {
		return errmsg;
	}

	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}

	public String getWeixin_json() {
		return weixin_json;
	}

	public void setWeixin_json(String weixin_json) {
		this.weixin_json = weixin_json;
	}

}
